body {
	background: #fff url("../images/bg.jpg") repeat fixed;
}
body, input, textarea {
	color: #333;
}
h1 {
	font-size: 200%;
	letter-spacing: -1px;
	margin-top: 0;
}
h2 {
	font-size: 150%;
	color: #b50c00;
}
.inconnect h2{
	color: #213982;
}
h3, h4, h5 {
	font-size: 113%;

}
h4 {
	font-weight: normal;
}
ul {
	list-style: square outside none;
}
li {
	margin-left: 1.25em;
}
h2 em, h3 em, h4 em {
	color: #777;
	font-size: 80%;
	font-weight: normal;
	margin-left: 8px;
	vertical-align: baseline;
	white-space: nowrap;
	font-style: normal;
}
a, a:link {
	text-decoration: underline;
	color: #888;
}
a:visited {
    color: #bbb;
}
a:hover, a:active {
    color: #b50c00;
}
.inconnect a:hover, .inconnect a:active {
	color: #213982;
}
#logos div{
	margin-top: 2em;
	margin-bottom: 2em;
}
#logos #logo-pm {

}
#logos #logo-inconnect {

}
#container {
	padding: 2em 0;
}
.main hr {
	border: none;
	background: none repeat scroll 0 0 #eaeaea;
	height: 2px;
}
.side hr{
	border-color: #cecece;
}
blockquote {
    background: url("../images/quotes.png") no-repeat scroll 0 0 transparent;
    font-style: italic;
    margin: 40px 0 40px 20px;
    padding-left: 40px;
    border: none;
    padding-top: 0;
}
blockquote .author {
	color: #888;
	font-style: normal;
    text-align: right;
}
blockquote .author p.info {
	color: #aaa;
	font-size: 90%;
}
.panel {
	background: url("../images/bg-panel.png") repeat;
}
table {
	border: none;
}
table tbody tr {
	background: transparent;
}
.price {
	font-size: 115%;
}
.nowrap {
	white-space: nowrap;
}
.day {
	font-size: 80%;
}
a.is_label {
	text-decoration: none;
}
.label.inconnect {
	background: #213982;
}
.label.pm {
	background: #b50c00;
}
.label.cip {
	background: #cc3433;
}
.side {
	background: url("../images/bg-panel.png") repeat;
	padding-top: 0.25em;
}
.large {
	font-size: 113%;
}
p {
	line-height: 1.5;
}
.colored {
	color: #b50c00 !important;
}
.inconnect .colored{
	color: #213982 !important;
}
.indent {
	position: relative;
	background: url("../images/bg-panel.png") repeat scroll 0 0 transparent;
	padding:1em;
	margin:2em 3.5em;
	border-radius:8px;
}
.indent strong{
	font-size:120%;
}
.langs .label{
	background:#ddd;
	text-decoration: none;
	font-weight: normal;
	color:#888;
}
.langs a.label{
	color:#333;
}
.langs a.label:hover, .langs a.label:active{
	background: #cc3433;
	color:#fff;
}
.inconnect .langs a.label:hover, .inconnect .langs a.label:active{
	background: #213982;
}
table h3{
	margin-top:0;
}
.infospan{
	font-size: 90%;
}
.optin {
	background: url("../images/bg-panel.png") repeat;
	padding: 0.5em;
	margin: 1em 0.25em;
	padding-bottom: 0;
}
.optin label {
	float: left;
}
.optin input {
	clear: left;
}
#mission {
	font-size: 155%;
	line-height: 145%;
}
#mc_embed_signup {
	margin: 0 auto;
	max-width: 20em;
	padding: 1em;
	margin-bottom: 3em;
}
#mc_embed_signup form {
	padding-bottom: 0 !important;
}
#mc_embed_signup form label {
	font-size: 120%;
	font-weight: normal;
}
#mc_embed_signup form input.email {
	width: 15em;
}
.extraspacingtop {
	display: block;
	margin-top: 0.7em;
	padding-top: 0;
}